<?php require_once( 'cms/cms.php' ); ?>
<cms:no_cache />
	 <cms:if "<cms:pp_count_items />" >
		<cms:pp_cart_form class="cart-form">
						<table>
							<thead>
								<tr>
									<th class="col-remove">&nbsp;</th>
									<th class="col-desc">Produs</th>
									<th class="col-quantity">Cantitate</th>
									<th class="col-price">Preț</th>
									<th class="col-subtotal">Total</th>
								</tr>
							</thead>
							<tbody>
							<cms:pp_cart_items>
								<tr>
									<td class="col-remove"><a href="<cms:pp_remove_item_link />" class="cart-remove" title="Remove">&times;<span class="screen-reader">Remove</span></a></td>
									<td class="col-desc">
										<a href="<cms:show link />" class="cart-thumb">
											<img src="<cms:show product_thumb />" width="70" height="64" alt="<cms:show title />">
										</a>
										<div class="desc-box">
											<h3><a href="<cms:show link />"><cms:show title /></a></h3>
											<p><cms:pp_selected_options separator='<br>' /></p>
										</div>
									</td>
									<td class="col-quantity"><input name="qty[<cms:show line_id />]" class="product-quantity" type="number" min="0" step="1" value="<cms:show quantity />" title="Quantity"></td>
									<td class="col-price"><cms:if line_discount><span class="compare-price"><cms:number_format orig_price decimal_character=',' thousands_separator='.' decimal_precision='0' /> lei</span></cms:if> 
                                            <cms:number_format price decimal_character=',' thousands_separator='.' decimal_precision='0' /> lei</td>
									<td class="col-subtotal"><cms:number_format line_total decimal_character=',' thousands_separator='.' decimal_precision='0' /> lei</td>
								</tr>
							</cms:pp_cart_items>
							
							<tr class="row-total">
								<td class="col-total-label" colspan="4">Total:</td>
								<td class="col-total"><cms:number_format "<cms:pp_total />" decimal_character=',' thousands_separator='.' decimal_precision='0' /> lei</td>
							</tr>

							</tbody>
						</table>
						<div class="cart-operations">
							<div class="checkout-box">
								<input class="cart-button" type="submit" name="checkout" value="Comandă">
							</div>
							<div class="update-box">
								<input class="cart-button" type="submit" value="Actualizează cantitatea">
							</div>
							<div class="continue-box">
								<input class="button continue-button" type="submit" data-dismiss="modal" value="Continue Shopping">
							</div>
						</div>
					</cms:pp_cart_form>
	<cms:else />
	<div class="message">
		<p class="info">Coșul de cumpărături este gol!</p>
	</div>
	</cms:if>
<span id="cart_quantity" style="display:none"><cms:pp_count_items /></span>
<span id="cart_total" style="display:none"><cms:number_format "<cms:pp_total />" /></span>

<?php COUCH::invoke(); ?>